@charset "UTF-8";

@media (max-width: 768px) {
  /*h2.c-slider-hero__title,
  h2.c-slider-hero__title p {
    margin: 0 !important;
  }
  .c-slider-hero .c-actions {
    margin:0 !important;
  }*/

  .c-slider-hero div.slick-list {
    /* height: 600px !important; */
  }
  .c-slider-hero div.slick-track {
    /* height: 600px !important; */
  }

  .c-slider-hero {
    color: #FFFFFF !important;
  }
  .c-slider-hero__image {
    display: none !important;
  }
  .c-slider-hero__slide-content {
    background: transparent !important;
  }
  .c-slider-hero__slide-content {
    min-height: 400px !important;
  }
  .c-slider-hero__slide-main {
    text-align: left !important;
    padding-right: 20% !important;
  }
  .c-slider-hero__pagination {
  }

  .c-slider-hero__slide-main a.c-btn:first-of-type {
    /*margin-bottom: 15px;*/
  }

}
@media (max-width: 1250px) {
  .c-slider-hero__pagination {
    top: auto !important;
    bottom: 6.5rem !important;
  }
}
@media (max-width: 992px) {
  .c-slider-hero__pagination {
    top: auto !important;
    bottom: 2rem !important;
  }
}
@media (max-width: 440px) {
  .c-slider-hero__pagination {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .c-page-nav-wrapper__container {
    float: none !important;
  }

  .homepage .c-page-content--overlap {
    margin-top: 0 !important;
  }
  .homepage .c-page-content--overlap .c-page-content__container:before {
    content: none !important;
  }

  .c-slider-hero__slide-main a.c-btn:first-of-type {
    /*margin-right: 20px;*/
  }
}

.homepage .c-slider-hero__slide,
.homepage .c-slider-hero__image {
  background-position: center bottom !important;
}


.u-text-light .s-cms-content a:not(.u-cms-btn-light) {
  color: #ffffff !important;
}

.u-bg-blue-blue-light .s-cms-content a.u-cms-btn-light {
  color: #1b4383 !important;
}
.u-text-light .s-cms-content a:hover {
  border-bottom-color: #FFFFFF;
  color: #FFFFFF !important;
  text-decoration: none;
}



/* PEXA Key green colour */
.t-key-green a:hover {
  border-bottom-color: #006655;
}
.t-key-green .c-btn, .t-key-green .c-btn:link, .t-key-green .c-btn:visited {
  background-color: #006655;
}
.t-key-green .c-btn:focus, .t-key-green .c-btn:hover {
  background-color: #005e4e;
}
.t-key-green .c-btn--arrow, .t-key-green .c-btn--arrow:link, .t-key-green .c-btn--arrow:visited {
  background-color: transparent;
}
.t-key-green .c-btn--arrow, .t-key-green .c-btn--arrow:link, .t-key-green .c-btn--arrow:visited {
  color: #006655;
}
.t-key-green .c-btn--arrow:before {
  background-color: #006655;
}
.t-key-green .c-btn--arrow:hover {
  color: #006655;
}
.t-key-green .c-btn--arrow-light, .t-key-green .c-btn--arrow-light:link, .t-key-green .c-btn--arrow-light:visited {
  background-color: transparent;
}
.t-key-green .c-btn--light, .t-key-green .c-btn--light:link, .t-key-green .c-btn--light:visited {
  color: #006655;
}
.t-key-green .c-btn--light, .t-key-green .c-btn--light:link, .t-key-green .c-btn--light:visited {
  background-color: #ffffff;
}
.t-key-green .c-btn--light:focus, .t-key-green .c-btn--light:hover {
  color: #ffffff;
}
.t-key-green .c-btn--light:focus, .t-key-green .c-btn--light:hover {
  background-color: transparent;
}
.t-key-green .c-btn--play, .t-key-green .c-btn--play:link, .t-key-green .c-btn--play:visited {
  background-color: #006655;
}
.t-key-green .c-btn--play:hover, .t-key-green .c-btn--play:focus {
  color: #006655;
}
.t-key-green .c-btn--search, .t-key-green .c-btn--search-small,
.t-key-green .c-btn--search:link, .t-key-green .c-btn--search-small:link,
.t-key-green .c-btn--search:visited, .t-key-green .c-btn--search-small:visited {
  background-color: transparent;
}
.t-key-green .c-btn--sharing,
.t-key-green .c-btn--sharing:link,
.t-key-green .c-btn--sharing:visited {
  background-color: #ffffff;
}
.t-key-green .c-card-member__phone:hover, .t-key-green .c-card-member__phone:active, .t-key-green .c-card-member__phone:focus {
  color: #006655;
}
.t-key-green .c-card-member__phone:hover svg, .t-key-green .c-card-member__phone:active svg, .t-key-green .c-card-member__phone:focus svg {
  fill: #006655;
}
.t-key-green .c-card__meta {
  color: #006655;
}
.t-key-green .c-card__title {
  color: #006655;
}
.t-key-green .c-card__title svg {
  fill: #006655;
}
.t-key-green .c-card__link:hover, .t-key-green .c-card__link:focus {
  background-color: #006655;
}
.t-key-green .c-card__link:hover .c-card__title svg,
.t-key-green .c-card__link:focus .c-card__title svg {
  fill: #ffffff;
}
.t-key-green .c-card--simplified .c-card__title svg {
  fill: #384b59;
}
.t-key-green .c-card--simplified .c-card__link:hover,
.t-key-green .c-card--simplified .c-card__link:focus {
  background-color: transparent;
}
.t-key-green .c-card--simplified .c-card__link:hover .c-card__meta, .t-key-green .c-card--simplified .c-card__link:focus .c-card__meta {
  color: #006655;
}
.t-key-green .c-card--simplified .c-card__link:hover .c-card__title, .t-key-green .c-card--simplified .c-card__link:focus .c-card__title {
  color: #006655;
}
.t-key-green .c-card--simplified .c-card__link:hover .c-card__title:after, .t-key-green .c-card--simplified .c-card__link:focus .c-card__title:after {
  background-color: #006655;
}
.t-key-green .c-card--simplified .c-card__link:hover .c-card__title svg, .t-key-green .c-card--simplified .c-card__link:focus .c-card__title svg {
  fill: #006655;
}
.t-key-green .c-card--icon .c-card__title svg {
  fill: #384b59;
}
.t-key-green .c-card--icon .c-card__link:hover,
.t-key-green .c-card--icon .c-card__link:focus {
  background-color: transparent;
}
.t-key-green .c-card--icon .c-card__link:hover .c-card__meta, .t-key-green .c-card--icon .c-card__link:focus .c-card__meta {
  color: #006655;
}
.t-key-green .c-card--icon .c-card__link:hover .c-card__title, .t-key-green .c-card--icon .c-card__link:focus .c-card__title {
  color: #006655;
}
.t-key-green .c-card--icon .c-card__link:hover .c-card__title:after, .t-key-green .c-card--icon .c-card__link:focus .c-card__title:after {
  background-color: #006655;
}
.t-key-green .c-card--icon .c-card__link:hover .c-card__title svg, .t-key-green .c-card--icon .c-card__link:focus .c-card__title svg {
  fill: #006655;
}
.t-key-green .c-card--icon-center .c-card__title svg,
.t-key-green .c-card--icon-simple .c-card__title svg {
  fill: #384b59;
}
.t-key-green .c-card--icon-center .c-card__link:hover,
.t-key-green .c-card--icon-simple .c-card__link:hover,
.t-key-green .c-card--icon-center .c-card__link:focus,
.t-key-green .c-card--icon-simple .c-card__link:focus {
  background-color: transparent;
}
.t-key-green .c-card--icon-center .c-card__link:hover .c-card__meta, .t-key-green .c-card--icon-simple .c-card__link:hover .c-card__meta, .t-key-green .c-card--icon-center .c-card__link:focus .c-card__meta, .t-key-green .c-card--icon-simple .c-card__link:focus .c-card__meta {
  color: #006655;
}
.t-key-green .c-card--icon-center .c-card__link:hover .c-card__title, .t-key-green .c-card--icon-simple .c-card__link:hover .c-card__title, .t-key-green .c-card--icon-center .c-card__link:focus .c-card__title, .t-key-green .c-card--icon-simple .c-card__link:focus .c-card__title {
  color: #006655;
}
.t-key-green .c-card--icon-center .c-card__link:hover .c-card__title:after, .t-key-green .c-card--icon-simple .c-card__link:hover .c-card__title:after, .t-key-green .c-card--icon-center .c-card__link:focus .c-card__title:after, .t-key-green .c-card--icon-simple .c-card__link:focus .c-card__title:after {
  background-color: #006655;
}
.t-key-green .c-card--icon-center .c-card__link:hover .c-card__title svg, .t-key-green .c-card--icon-simple .c-card__link:hover .c-card__title svg, .t-key-green .c-card--icon-center .c-card__link:focus .c-card__title svg, .t-key-green .c-card--icon-simple .c-card__link:focus .c-card__title svg {
  fill: #006655;
}
.t-key-green .c-card--testimonial .c-card__title svg {
  fill: #384b59;
}
.t-key-green .c-card--testimonial .c-card__link:hover,
.t-key-green .c-card--testimonial .c-card__link:focus {
  background-color: transparent;
}
.t-key-green .c-card--testimonial .c-card__link:hover .c-card__meta, .t-key-green .c-card--testimonial .c-card__link:focus .c-card__meta {
  color: #006655;
}
.t-key-green .c-card--testimonial .c-card__link:hover .c-card__title, .t-key-green .c-card--testimonial .c-card__link:focus .c-card__title {
  color: #006655;
}
.t-key-green .c-card--testimonial .c-card__link:hover .c-card__title:after, .t-key-green .c-card--testimonial .c-card__link:focus .c-card__title:after {
  background-color: #006655;
}
.t-key-green .c-card--testimonial .c-card__link:hover .c-card__title svg, .t-key-green .c-card--testimonial .c-card__link:focus .c-card__title svg {
  fill: #006655;
}
.t-key-green .c-dropdown .chosen-container-active.chosen-with-drop .chosen-single {
  background-color: #005e4e;
}
.t-key-green .c-dropdown .chosen-single {
  background-color: #006655;
}
.t-key-green .c-form-checkbox--light input[type='checkbox']:checked + .c-form-checkbox__label:before {
  background-color: #006655;
}
.t-key-green .c-form-required {
  color: #006655;
}
.t-key-green .c-form-select--chosen .chosen-container-active.chosen-with-drop .chosen-single {
  background-color: #005e4e;
}
.t-key-green .c-form-select--chosen select,
.t-key-green .c-form-select--chosen .chosen-single {
  background-color: #006655;
}
@media (min-width: 768px) {
  .t-key-green .c-hero__slide-main .c-btn, .t-key-green .c-hero__slide-main .c-btn:link, .t-key-green .c-hero__slide-main .c-btn:visited {
    color: #006655;
  }
  .t-key-green .c-hero__slide-main .c-btn,
  .t-key-green .c-hero__slide-main .c-btn:link,
  .t-key-green .c-hero__slide-main .c-btn:visited {
    background-color: #ffffff;
  }
  .t-key-green .c-hero__slide-main .c-btn:focus,
  .t-key-green .c-hero__slide-main .c-btn:hover {
    color: #ffffff;
  }
  .t-key-green .c-hero__slide-main .c-btn:focus,
  .t-key-green .c-hero__slide-main .c-btn:hover {
    background-color: transparent;
  }
}
.t-key-green .c-in-page-nav__link.is-active, .t-key-green .c-in-page-nav__link.is-active:link, .t-key-green .c-in-page-nav__link.is-active:visited {
  background-color: #006655;
}
.t-key-green .c-link:hover {
  border-bottom-color: #006655;
}
.t-key-green .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton, .t-key-green .c-newsletter-signup .mktoButtonRow button.mktoButton.mktoButton {
  background-color: #006655;
}
.t-key-green .c-newsletter-signup .mktoButtonRow button.mktoButton.mktoButton {
  color: #006655;
}
.t-key-green .c-newsletter-signup .mktoButtonRow button.mktoButton.mktoButton {
  background-color: #ffffff;
}
.t-key-green .c-page-header--content {
  background-color: #006655;
}
.t-key-green .c-pagination a:hover, .t-key-green .c-pagination a:active, .t-key-green .c-pagination a:focus, .t-key-green
.c-pagination span:hover, .t-key-green
.c-pagination span:active, .t-key-green
.c-pagination span:focus {
  background-color: #006655;
}
.t-key-green .c-pagination__previous a:hover, .t-key-green .c-pagination__previous a:active, .t-key-green .c-pagination__previous a:focus, .t-key-green
.c-pagination__previous span:hover, .t-key-green
.c-pagination__previous span:active, .t-key-green
.c-pagination__previous span:focus, .t-key-green .c-pagination__next a:hover, .t-key-green .c-pagination__next a:active, .t-key-green .c-pagination__next a:focus, .t-key-green
.c-pagination__next span:hover, .t-key-green
.c-pagination__next span:active, .t-key-green
.c-pagination__next span:focus {
  background-color: #006655;
}
.t-key-green .c-result:after, .t-key-green .c-result:link:after, .t-key-green .c-result:visited:after {
  color: #006655;
}
.t-key-green .c-result:hover:after, .t-key-green .c-result:active:after, .t-key-green .c-result:focus:after {
  color: #006655;
}
@media (min-width: 768px) {
  .t-key-green .c-slider-hero__slide-main .c-btn, .t-key-green .c-slider-hero__slide-main .c-btn:link, .t-key-green .c-slider-hero__slide-main .c-btn:visited {
    color: #006655;
  }
  .t-key-green .c-slider-hero__slide-main .c-btn,
  .t-key-green .c-slider-hero__slide-main .c-btn:link,
  .t-key-green .c-slider-hero__slide-main .c-btn:visited {
    background-color: #ffffff;
  }
  .t-key-green .c-slider-hero__slide-main .c-btn:focus,
  .t-key-green .c-slider-hero__slide-main .c-btn:hover {
    color: #ffffff;
  }
  .t-key-green .c-slider-hero__slide-main .c-btn:focus,
  .t-key-green .c-slider-hero__slide-main .c-btn:hover {
    background-color: transparent;
  }
}
.t-key-green .c-split-tabs__item.is-active .c-btn__inner {
  border-bottom-color: #006655;
}
.t-key-green .c-table table thead {
  background-color: #006655;
}
.t-key-green .c-table--inverted table thead {
  color: #006655;
}
.t-key-green .c-table--inverted table thead {
  background-color: #ffffff;
}
.t-key-green .c-tabs__tab-label[aria-selected="true"], .t-key-green .c-tabs__tab-label[aria-selected="true"]:link, .t-key-green .c-tabs__tab-label[aria-selected="true"]:visited {
  color: #006655;
}
.t-key-green .c-testimonial:before {
  color: #006655;
}
.t-key-green .c-tile-link__content:after {
  color: #006655;
}
.t-key-green .c-tile-link__name {
  color: #006655;
}
.t-key-green .c-video:hover .c-btn--play {
  color: #006655;
}
.t-key-green .u-text-link:hover {
  border-bottom-color: #006655;
}
.t-key-green .u-cms-btn, .t-key-green .u-cms-btn-light, .t-key-green .u-cms-btn-light:link, .t-key-green .u-cms-btn-light:visited, .t-key-green .u-cms-btn:link, .t-key-green .u-cms-btn-light:link, .t-key-green .u-cms-btn-light:link:visited, .t-key-green .u-cms-btn:visited, .t-key-green .u-cms-btn-light:visited, .t-key-green .u-cms-btn-light:visited:link {
  background-color: #006655;
}
.t-key-green .u-cms-btn:hover, .t-key-green .u-cms-btn-light:hover {
  background-color: #005e4e;
}
.t-key-green .u-cms-btn-light, .t-key-green .u-cms-btn-light:link, .t-key-green .u-cms-btn-light:visited {
  color: #006655;
}
.t-key-green .u-cms-btn-light,
.t-key-green .u-cms-btn-light:link,
.t-key-green .u-cms-btn-light:visited {
  background-color: #ffffff;
}
.t-key-green .u-cms-btn-light:hover {
  color: #ffffff;
}
.t-key-green .u-cms-btn-light:hover {
  background-color: transparent;
}
.t-key-green .s-cms-content a:hover {
  border-bottom-color: #006655;
}
.t-key-green .s-cms-content a:link, .t-key-green .s-cms-content a:visited {
  color: #006655;
}
.t-key-green a:hover {
  border-bottom-color: #006655;
}

.t-pink .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:hover,
.t-pink .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:focus,
.t-pink .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:active {
  background-color: #9e2373;
}
.t-purple .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:hover,
.t-purple .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:focus,
.t-purple .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:active {
  background-color: #7d2a73;
}
.t-blue .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:hover,
.t-blue .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:focus,
.t-blue .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:active {
  background-color: #1e4276;
}
.t-blue-dark .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:hover,
.t-blue-dark .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:focus,
.t-blue-dark .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:active {
  background-color: #2c3061;
}
.t-blue-light .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:hover,
.t-blue-light .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:focus,
.t-blue-light .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:active {
  background-color: #087aa5;
}
.t-blue-green .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:hover,
.t-blue-green .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:focus,
.t-blue-green .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:active {
  background-color: #108e94;
}
.t-green .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:hover,
.t-green .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:focus,
.t-green .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:active {
  background-color: #7ca338;
}
.t-key-green .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:hover,
.t-key-green .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:focus,
.t-key-green .c-marketo-form .mktoButtonRow button.mktoButton.mktoButton:active{
  background-color: #005e4e;
}




.c-social-links__item-instagram {
  display: inline-block;
  margin-right: 50px;
  margin-right: 3.125rem;
}

@media (min-width: 768px) {
  .c-social-links__item-instagram {
    margin-right: 1.875rem;
  }
}

.c-social-links__item-instagram a, .c-social-links__item-instagram a:link, .c-social-links__item-instagram a:visited {
  border-bottom-width: 0;
}

.c-social-links__item-instagram a svg, .c-social-links__item-instagram a:link svg, .c-social-links__item-instagram a:visited svg {
  fill: #E1306C;
  -webkit-transition: fill 350ms cubic-bezier(0.1, 0.98, 0.54, 1) 0s;
  transition: fill 350ms cubic-bezier(0.1, 0.98, 0.54, 1) 0s;
  width: 22px;
  width: 1.375rem;
}

.c-social-links__item-instagram a span, .c-social-links__item-instagram a:link span, .c-social-links__item-instagram a:visited span {
  border: 0 !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px !important;
  overflow: hidden;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
}

.c-social-links__item-instagram a:hover svg, .c-social-links__item-instagram a:active svg, .c-social-links__item-instagram a:focus svg {
  fill: white;
}

.c-social-links__item-instagram a:hover svg, .c-social-links__item-instagram a:active svg, .c-social-links__item-instagram a:focus svg {
  fill: #E1306C;
}



.c-social-links--light .c-social-links__item-instagram a svg, .c-social-links--light .c-social-links__item-instagram a:link svg, .c-social-links--light .c-social-links__item-instagram a:visited svg {
  fill: rgba(255, 255, 255, 0.5);
}

.c-social-links--light .c-social-links__item-instagram a:hover svg, .c-social-links--light .c-social-links__item-instagram a:active svg {
  fill: white;
}

.c-social-links--light .c-social-links__item-instagram a:hover svg, .c-social-links--light .c-social-links__item-instagram a:active svg, .c-social-links--light .c-social-links__item-instagram a:focus svg {
  fill: #E1306C;
}

.u-bg-navy {
  background: #2C2D68;
}







